<DialogueContext.PU_BARTENDER1_SK_Gruff_OfferDrink_IG_002_YouWantA __id="04348df1-c9f9-4fff-83f3-a9fce374fa81" __path="libs/foundry/records/dialoguecontextbank/pu/pu_bartender1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_BARTENDER1_SK_Gruff_OfferDrink_IG_002_YouWantA" speaker="a3f0d84a-b91f-4455-8108-78850f3a6008" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_BARTENDER1_SK_Gruff_OfferDrink_IG_002_YouWantA" />
  <contents />
  <tags />
</DialogueContext.PU_BARTENDER1_SK_Gruff_OfferDrink_IG_002_YouWantA>